[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TOwnerDataListItem.IsOwnerData

Indicates if the virtual list item has an owner collection and allows updates.

## Declaration

Source position: comctrls.pp line 1107

`protected function TOwnerDataListItem.IsOwnerData: Boolean; override;`

## Function result

True if the owner for the list item has been assigned, and the widget flags allow updates to its values.